## libsambox-java 1.1.16

=== debian/changelog ===
libsambox-java (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16.
  * Declare compliance with Debian Policy 4.1.0.
  * Tighten B-D on libsejda-io-java to >= 1.1.3-2.
  * libsambox-java.poms: Remove --has-package-version flag.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2017 06:38:22 +0200

libsambox-java (1.0.34-1) unstable; urgency=medium

  * Initial release (Closes: #867116)

 -- Markus Koschany <apo@debian.org>  Thu, 06 Jul 2017 19:31:57 +0200
