## libsambox-java 1.1.19

=== debian/changelog ===
libsambox-java (1.1.19-1) unstable; urgency=medium

  * New upstream version 1.1.19.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Nov 2017 22:30:13 +0100
