=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libsejda-io-java (>= 1.1.3-2),
  libslf4j-java (>= 1.7.25),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsambox-java.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsambox-java.git
 Homepage: https://github.com/torakiki/sambox
