## libsambox-java 1.1.41

=== debian/changelog ===
libsambox-java (1.1.41-1) unstable; urgency=medium

  * New upstream version 1.1.41.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Oct 2018 12:55:01 +0200
