## libsambox-java 1.1.46

=== debian/changelog ===
libsambox-java (1.1.46-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (dependency of pdfsam) . LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 13:47:40 +0100

libsambox-java (1.1.46-1) unstable; urgency=medium

  * New upstream version 1.1.46.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Dec 2018 12:22:05 +0100
