## libsambox-java 1.1.53

=== debian/changelog ===
libsambox-java (1.1.53-1) unstable; urgency=medium

  * New upstream version 1.1.53
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS-URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Jul 2019 17:36:48 +0200
