## libsambox-java 1.1.55

=== debian/changelog ===
libsambox-java (1.1.55-1) unstable; urgency=medium

  * New upstream version 1.1.55.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Sep 2019 13:42:00 +0200
