=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libbcmail-java,
@@ -15,9 +15,9 @@
  libsejda-io-java (>= 1.1.3-2),
  libslf4j-java (>= 1.7.25),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsambox-java.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsambox-java.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/libsambox-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libsambox-java
 Homepage: https://github.com/torakiki/sambox
 
 Package: libsambox-java
