## libsambox-java 2.2.11

=== debian/changelog ===
libsambox-java (2.2.11-1) unstable; urgency=medium

  * New upstream version 2.2.11.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 15:51:07 +0100

libsambox-java (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Nov 2020 23:43:34 +0100

libsambox-java (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Nov 2020 17:08:32 +0100

libsambox-java (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Build-depend on libsejda-commons-java.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Oct 2020 23:15:32 +0200
