=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbcmail-java,
  libbcprov-java,
  libcommons-io-java,
  libfontbox2-java,
- libsejda-io-java (>= 1.1.3-2),
+ libsejda-commons-java,
+ libsejda-io-java (>= 2.1.2),
  libslf4j-java (>= 1.7.25),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/libsambox-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsambox-java
 Homepage: https://github.com/torakiki/sambox
