=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sambox-$1\.tar\.gz/ \
  https://github.com/torakiki/sambox/tags .*/v?(\d\S+)\.tar\.gz
