## libsambox-java 2.2.19

=== debian/changelog ===
libsambox-java (2.2.19-1) unstable; urgency=medium

  * New upstream version 2.2.19.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 06 Sep 2021 22:00:26 +0200
