## libsambox-java 2.3.0

=== debian/changelog ===
libsambox-java (2.3.0-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 25 May 2022 21:19:52 +0800

libsambox-java (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Oct 2021 01:15:04 +0200
