## libsambox-java 2.3.4

=== debian/changelog ===
libsambox-java (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 21:15:40 +0100

libsambox-java (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Nov 2021 22:46:33 +0100
