=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libsejda-io-java (>= 2.1.2),
  libslf4j-java (>= 1.7.25),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libsambox-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsambox-java
 Homepage: https://github.com/torakiki/sambox
