## libsambox-java 2.4.24

=== debian/changelog ===
libsambox-java (2.4.24-1) unstable; urgency=medium

  * New upstream version 2.4.24.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Thu, 11 Aug 2022 02:12:02 +0200
