=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libcommons-io-java,
  libfontbox2-java,
  libsejda-commons-java,
- libsejda-io-java (>= 2.1.2),
+ libsejda-io-java (>= 2.1.4),
  libslf4j-java (>= 1.7.25),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libsambox-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsambox-java
 Homepage: https://github.com/torakiki/sambox
